﻿@charset "UTF-8";

a:hover {
text-decoration: none;
}

#container h1,
#container h2,
#container h3,
#container h4,
#container p,
#container dl,
#container dt,
#container dd,
#container ul,
#container ol{
	margin:0;
	padding:0;
	font-size:100%;
}

/* answerBox */

div.answerBox {
	display:none;
}

#page {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.1;
}

* html #page {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

*:first-child+html #page {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container li {
	list-style:none;
}

#page #container {
	width:950px;
	margin:0 auto 20px;
	overflow:hidden;
	zoom:1;
}

#container img {
	border:0;
}

#mainColumn {
	width:689px;
	float:left;
	margin-top:10px;
}

dl#topicPath {
	background:#fffcdd;
}

#naviColumn {
	width:250px;
	float:right;
	margin-top:10px;
}

#container .toTop {
	clear:both;
	text-align:right;
	margin-top:10px;
	font-size:82%;
}

.marginBottom20 {
	margin-bottom:20px !important;
}

#container p.toOther {
	text-align:left;
	margin:15px 0 15px;
}

#container p.toOther a {
	background: url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat 4px 0.4em;
	font-size:82%;
	padding:1px 0 1px 15px;
}


#container div.bannerBox {
	overflow:hidden;
	zoom:1;
	font-size:82%;
	padding:3px;
}

#container div.bannerBox img {
	width:auto;
	float:left;
	padding-right:10px;
}

#highlyRecommend h2 span {
	background: url("https://jp.rakuten-static.com/1/bu/pointclub/img/icon_noteworthy.gif") no-repeat scroll 5px 4px transparent;
    display: block;
    padding: 6px 0 4px 30px;
}


#campaignBox div.inner {
	overflow:hidden;
	position:relative;
	height:180px;
	width:248px;
	clear:both;
}

#campaignBox p.btnTop {
	position:absolute;
	z-index:200;
	cursor:pointer;
}


#campaignBox p.btnBottom {
	position:absolute;
	bottom:0;
	z-index:200;
	cursor:pointer;
}


* html #naviColumn #campaignBox {
	padding:1px 0;
}

#naviColumn div.boxStyle {
	border:1px solid #828282;
}

#naviColumn #campaignBox .infoHead {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_boxStyle.gif) repeat-x;
	height:27px;
}

#naviColumn #campaignBox .infoHead h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_new.gif) no-repeat 5px 4px;
	color:#ffffff;
	padding:5px 0 0 30px;
	width:160px;
	height:23px;
	float:left;
	position:relative;
}



#naviColumn #campaignBox .infoHead h2 a img {
	vertical-align:middle;
	margin-left:10px;
	position:absolute;
	top:6px;
	left:160px;
}


#naviColumn #campaignBox .infoHead p a {
	display:block;
	font-size:10px;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	text-decoration:none;
	color:#0090FF;
	padding:3px 0 2px 15px;
}


#naviColumn #campaignBox .infoHead p.w45 {
	width:45px;
	float:right;
	margin:5px 5px 0 0;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_45.gif) no-repeat;
}

#naviColumn #campaignBox .textBannerStyle {
	position:absolute;
	padding:18px 10px;
	margin-right:0;
	top:0;
	left:0;
}

#naviColumn #campaignBox .textBannerStyle li {
	width:100%;
	margin-right:0;
	margin-bottom:10px;
}

#naviColumn #campaignBox .textBannerStyle li dd {
	width:130px;
}

#naviColumn #campaignBox .textBannerStyle li dd.serviceName {
	font-weight:bold;
}

#naviColumn .boxStyle h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_boxStyle.gif) repeat-x;
	color:#ffffff;
	font-size:90%;
	height:1.8em;
}

#container #naviColumn .infoBox {
	overflow:hidden;
	zoom:1;
	border:1px solid #cccccc;
	background:#ffffff;
	margin-bottom:10px;
	padding:0;
}

#usageGuide h2 span {
	display:block;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_guide.gif) no-repeat 5px 4px;
	padding:6px 0 4px 30px;
}

#naviColumn .boxStyle h3 {
	color:#bf0000;
	padding:5px 0 5px 10px;
	border-bottom:1px dotted #cccccc;
	font-size:90%;
	background:#f5f5f5;
}

#naviColumn .boxStyle.bullet ul {
	margin:5px 0;
}

#naviColumn .boxStyle.bullet li {
	font-size:82%;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat 4px 0.6em;
	padding-left:5px;
	line-height:1.6;
	padding:1px 0 1px 15px;
	margin-left:15px;
}

#naviColumn .boxStyle.bullet li.beginner {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_beginner.gif) no-repeat left 0.3em;
}

#naviRakutenCash h2 span {
	display:block;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_rakutenCash.gif) no-repeat 5px 4px;
	padding:6px 0 4px 30px;
}

#relatedService h2 span {
	display:block;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_related.gif) no-repeat 5px 4px;
	padding:6px 0 4px 30px;
}

#noteworthy h2 span {
	display:block;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_noteworthy.gif) no-repeat 5px 4px;
	padding:6px 0 4px 30px;
}

#noteworthy li {
	text-align:center;
	font-size:82%;
	margin:10px 0;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
}

#noteworthy li p.text {
	text-align:left;
	margin:0 40px;
}

.answerBox {
	width:300px;
	padding-top:25px;
	position:absolute;
	z-index:100;
}

.answerBox .header {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_answerBoxTop.gif) no-repeat;
	overflow:hidden;
	zoom:1;
	padding:5px 8px;
}

#container .answerBox .header .title {
	padding-left:5px;
	padding-top:1px;
	width:auto;
	float:left;
	color:#ffffff;
	font-weight:bold;
}

#container .answerBox .header .close {
	width:auto;
	float:right;
	cursor:pointer;
}

.answerBox .wrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_answerBoxBottom.gif) no-repeat left bottom;
	padding-bottom:10px;
	padding:10px;
	font-size:82%;
	line-height:1.4;
}

#container .answerBox .wrapper ul {
	
}

#container .answerBox .wrapper li {
	list-style:disc;
	margin-left:2em;
	margin-bottom:0.5em;
	line-height:1.3;
}

#container .answerBox .wrapper p {
	padding:0 10px;
}

#container .answerBox .wrapper p.closeButton {
	text-align:center;
	cursor:pointer;
	padding-top:10px;
}

p.btnLeft {
	cursor:pointer;
}

p.btnRight {
	cursor:pointer;
}


#container .infoBox ul.textBannerStyle {
	overflow:hidden;
	zoom:1;
	margin-right:-10px;
}


#container .infoBox ul.textBannerStyle li {
	width:160px;
	float:left;
	list-style:none;
	margin-right:10px;
	display:inline;
}



#container .infoBox ul.textBannerStyle.wide li {
	width:200px;
	float:left;
	list-style:none;
	display:inline;
	margin-right:10px;
}

#campaignBox .infoBox ul.textBannerStyle li {
	float:none;
}

* html #container .infoBox ul.textBannerStyle.wide li {
	width:200px;
}

#container .infoBox ul.textBannerStyle li dl {
	overflow:hidden;
	zoom:1;
}

#container .infoBox ul.textBannerStyle li dl dt {
	width:80px;
	float:left;
}

#container .infoBox ul.textBannerStyle li dl dd {
	width:70px;
	float:left;
	margin-left:10px;
	font-size:82%;
}

* html #container .infoBox ul.textBannerStyle li dl dd {
	width:60px;
}

#container .infoBox ul.textBannerStyle.wide li dl dd {
	width:105px;
	float:left;
	margin-left:10px;
	font-size:82%;
}

* html #container .infoBox ul.textBannerStyle.wide li dl dd {
	width:110px;
}

div.roundTab {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_bottom.gif) repeat-x left bottom;
	padding-bottom:3px;
	position:relative;
}

div.roundTab div.rss {
	position:absolute;
	right:0;
	top:10px;
}

* html div.roundTab div.rss {
	right:15px;
}

div.roundTab ul {
	zoom:1;
	overflow:hidden;
	padding-top:4px;
	margin-bottom:10px;
}


div.roundTab li {
	width: auto;
	float:left;
	font-size:82%;
	text-align:center;
	height:auto;
	margin-right:5px;
	padding-left:5px;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_inactive_top.gif) no-repeat left top;
}



div.roundTab li a {
	display:block;
	padding:7px 15px 8px 7px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_inactive_bottom.gif) no-repeat right top;
}

div.roundTab li a img {
	padding:0 5px;
}

div.roundTab li a span {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red_bgGray.gif) no-repeat left 3px;
	padding-left:8px;
}



div.roundTab li.current {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_active_top.gif) no-repeat left top;
}

div.roundTab li.current span {
	display:block;
	color:#ffffff;
	font-weight:bold;
	padding:7px 15px 8px 15px;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_active_bottom.gif) no-repeat right top;
}


div.roundTab.bottom {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_roundedTab_top.gif) repeat-x left top;
	padding-bottom:3px;
}

div.roundTab.bottom ul {
	zoom:1;
	overflow:hidden;
	padding-top:4px;
	margin-bottom:10px;
}


div.roundTab.bottom li {
	width: auto;
	float:left;
	font-size:82%;
	text-align:center;
	height:auto;
	margin-right:5px;
	margin-top:3px;
	padding-left:5px;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_bottomRoundedTab_inactive_top.gif) no-repeat left top;
}



div.roundTab.bottom li a {
	display:block;
	padding:7px 15px 8px 7px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_bottomRoundedTab_inactive_bottom.gif) no-repeat right top;
}

div.roundTab.bottom li a img {
	padding:0 5px;
}

div.roundTab.bottom li a span {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red_bgGray.gif) no-repeat left 3px;
	padding-left:8px;
}



div.roundTab.bottom li.current {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_bottomRoundedTab_active_top.gif) no-repeat left top;
}

div.roundTab.bottom li.current span {
	display:block;
	color:#ffffff;
	font-weight:bold;
	padding:7px 15px 8px 15px;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_bottomRoundedTab_active_bottom.gif) no-repeat right top;
}





#mainColumn div.grayBox {
	background:#959595;
	padding:1px;
	width:98%;
	margin-bottom:10px;
}

#mainColumn div.grayBox h3 {
	color:#ffffff;
	font-size:82%;
	padding:5px 10px;
}

#mainColumn div.grayBox h3 span {
	padding-left:18px;
}

#mainColumn #faq.grayBox h3 {
	background:none;
	color:#ffffff;
	padding-top:5px;
}

#mainColumn #faq.grayBox h3 span {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_q_grayBg.gif) no-repeat left 1px;
	padding-bottom:0;
}

#mainColumn div.grayBox ul {
	border-top:2px solid #676767;
	background:#ffffff;
	padding:15px 8px;
	text-align:center;
}

#mainColumn div.grayBox ul li {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat left 5px;
	padding-left:10px;
	font-size:82%;
	display:inline-block;
	margin-right:10px;
}

* html #mainColumn div.grayBox ul li {
	display:inline;
	zoom:1;
}

*:first-child+html #mainColumn div.grayBox ul li {
	display:inline;
	zoom:1;
}

#mainColumn #faq.grayBox ul {
	overflow:hidden;
	zoom:1;
}

#mainColumn #faq.grayBox ul.one li {
	width:100%;
}


#mainColumn #faq.grayBox ul.two li {
	width:280px;
}


#mainColumn #faq.grayBox ul li {
	width:190px;
	float:left;
	text-align:left;
}

#mainColumn div.recommendBox {
	background:#FF7177;
	padding:1px;
	width:98%;
	margin-bottom:10px;
}

#mainColumn div.recommendBox h3 {
	color:#ffffff;
	font-size:82%;
	padding:5px 10px;
}

#mainColumn div.recommendBox h3 span {	
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_recommend.gif) no-repeat left 1px;
	padding-left:18px;
}

#mainColumn div.recommendBox ul {
	border-top:2px solid #B74E52;
	background:#ffffff;
	padding:15px 0 0 5px;
	text-align:center;
	overflow:hidden;
	zoom:1;
	height;158px;
}


#mainColumn div.wrapper div.attentionBox {
	border:1px solid #FF7076;
}

#mainColumn div.wrapper div.attentionBox h3 {
	color:#ffffff;
	background:#FF7076;
	font-size:82%;
	padding:5px 10px;
	margin:1px;
}

#mainColumn div.wrapper div.attentionBox h3 span {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_attention.gif) no-repeat left top;
	padding-left:18px;;
	padding-bottom:0;
	padding-top:1px;
	height:1.2em;
}

#mainColumn div.wrapper div.attentionBox ul {
	background:#ffffff;
	padding:10px;
	text-align:left;
}

#mainColumn div.wrapper div.attentionBox ul li {
	font-size:82%;
	margin-left:1em;
	text-indent:-1em;
	line-height:1.5;
}

#mainColumn div.wrapper div.attentionBox.doubleMargin ul li {
		margin-left:2.2em;
		text-indent:-2.2em;
}

#mainColumn div.recommendBox ul li {
	width:100px;
	float:left;
	margin-right:10px;
}

#mainColumn div.recommendBox ul li p {
	text-align:center;
	font-size:82%;
	margin-bottom:5px;
}
#mainColumn div.recommendBox ul li p.price {
	color:#bd0102;
}

span.emRed {
	color:#bf0000;
}

#container div.button {
	margin:10px 0;
	overflow:hidden;
	zoom:1;
}

#container div.button p {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_buttonLeft.gif) no-repeat;
	height:19px;
}

#container  div.button p a {
	display:block;
	margin-left:15px;
	height:16px;
	padding:4px 4px 0 0;
	color:#0290FF;
	text-decoration:none;
	font-size:10px;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_buttonRight.gif) no-repeat right top;
}

#container  div.button p.w125 {
	width:130px;
}

#container div.button p.right {
	float:right;
}

#container p.beginner {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_beginner.gif) no-repeat left 4px;
	padding-left:16px;
}

ul#groupPrm, ul#groupPrm dl, ul#groupPrm dt, ul#groupPrm dd, ul#groupPrm li, ul#groupPrm p {
list-style:none outside none;
margin:0;
padding:0;
}
ul#groupPrm {
font-size:82%;
}
ul#groupPrm img {
border:medium none;
float:left;
margin-bottom:6px;
}
ul#groupPrm li {
float:left;
width:100%;
}
ul#groupPrm dl {
padding:6px 7px;
}
ul#groupPrm dt {
float:left;
width:170px;
}
ul#groupPrm dd {
margin-left:175px;
}
ul#groupPrm p.service {
color:#888888;
}
ul#groupPrm:after {
clear:both;
content:".";
display:block;
font-size:0.1em;
height:0;
line-height:0;
visibility:hidden;
}
ul#groupPrm {
display:inline-block;
}
* html ul#groupPrm {
height:1%;
}
ul#groupPrm {
border:1px solid #AAAAAA;
display:block;
}
div#PrmBannerArea ul#groupPrm.borderHide {
border:medium none;
}
div#PrmBannerArea dt.banner.bannerHide {
display:none;
}
div#PrmBannerArea dd p.text.textHide {
display:none;
}
div#PrmBannerArea dd p.service.textHide {
display:none;
}
div#PrmBannerArea p#prmTitle {
background-color:#E2E2E2;
border-bottom:1px solid #CBCBCB;
font-size:100%;
font-weight:bold;
margin:0;
padding:3px 7px;
}

div#historyNote p  {
margin-top:    10px;
}

/*----------------------------------------
	2012.10.03 add
      R-Card adding to RightNavi 
----------------------------------------*/
#naviRCard h2 span {
	display:block;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_rakutenCash.gif) no-repeat 5px 4px;
	padding:6px 0 4px 30px;
}


#naviRCard li {
	text-align:center;
	font-size:82%;
	margin:10px 0;
	padding-bottom:2px;
}

#naviRCard li p.text {
	text-align:left;
	margin:0 40px;
}

/*----------------------------------------
	2012.10.04 add
      Maintenance Announce
----------------------------------------*/
#container #maintenanceAnnounce {

    border: 3px solid #BF0000;
    margin:10px 0px 0px 0px;
    overflow: hidden;
    padding: 5px 10px;
    background-color:#FFEAEA;
}

#container #maintenanceAnnounce p {
    font-size: 90%;
    margin: 5px 0;
    text-align:center;
}